firstname: Carina
lastname: Pita
gender: elle
email: carolainemel@gmail.com
phone: '077 983 43 54'
street: 'Chemin de Montelly 43A'
city: Lausanne
birthdate: '1997-08-13'
message: 'Bonjour, j’y serais en vacances du coup n’hésitez pas à compter sur moi ✌️'
